conectra/expressive-client

There is no license information available for the latest version (v1.0.0) of this package.

v1.0.0 2017-10-09 23:24 UTC

This package is not auto-updated.

Last update: 2022-11-26 18:36:33 UTC


README

Componente quer permite a utilização das funcionalidades do expressive orm a partir de relação de endpoints.

Como instalar?

Esse pacote foi estruturado para ser instalado por meio do composer.

composer require conectra/expressive-client